
/*
## WooCommerce
---------------------------------------------------------------------------------------------------- */

.zoom-meeting-section {padding: 10px;
    border: 5px solid;
    border-color: #cf6c00;
}

/* Categories Tab -------------------------- */

.categories-tab {
	margin-bottom: 40px;
}

.categories-tab ul.menu {
	display: block;
	overflow: hidden;
}

.categories-tab ul.menu li {
	display: inline-block;
	font-size: 24px;
	font-weight: 300;
	line-height: 1;
	margin-right: 18px;
}

.ie7 .categories-tab ul.menu li {
	display: block;
	float: left;
}

.categories-tab ul.menu li a {
	border: 1px solid #dbdcde;
	color: #ab2023;
	display: block;
	padding: 15px 48px;
}

.ie7 .categories-tab ul.menu li a,
.ie8 .categories-tab ul.menu li a {
	padding: 15px 44px;
}

.categories-tab ul.menu li.current-menu-item a,
.categories-tab ul.menu li a:hover {
	background-color: #ab2023;
	color: #fff;
}

.categories-tab ul.menu li:last-child,
.categories-tab ul.menu li.last {
	margin-right: 0;
}

/* Store Page -------------------------- */

.woocommerce h1.page-title {
	margin-bottom: 20px;
}

#learndash_course_content #learndash_course_content_title {
	margin-bottom: 20px !important;
}

body.woocommerce ul.products li.product,
body.woocommerce-page ul.products li.product {
	margin: 0 3.5% 40px 0;
	text-align: center;
    width: 31%;
}

div.woocommerce ul.products li.last,
body.woocommerce-page ul.products li.last {
	margin-right: 0;
}

body.woocommerce ul.products li.product a img {
	border: 4px solid #EEEEEE;
}

body.woocommerce ul.products li.product h2.woocommerce-loop-product__title,
body.woocommerce ul.products li.product h3 {
	color: #2f2f2f;
	font-size: 16px;
	font-weight: 400;
	padding-top: 0;
}

body.woocommerce ul.products li.product a h2.woocommerce-loop-product__title,
body.woocommerce ul.products li.product a h3 {
	color: #2f2f2f;
}

body.woocommerce ul.products li.product a h2.woocommerce-loop-product__title:hover,
body.woocommerce ul.products li.product h3:hover {
	color: #98a065;
}

body.woocommerce ul.products li.product.entry h2.woocommerce-loop-product__title,
body.woocommerce ul.products li.product.entry h3 {
	display: inline;
	padding: 0;
}

body.woocommerce ul.products li.product .price {
	color: #98a065;
	display: block;
	font-size: 16px;
	margin: 0;
	text-transform: uppercase;
}

body.woocommerce ul.products li.product .price del {
	display: inline;
}

body.woocommerce .onsale {
	background-color: #98a065;
	box-sizing: content-box;
}

body.woocommerce ul.products li.product .short-description {
	color: #2f2f2f;
	display: block;
	padding: 5px 0;
}

body.woocommerce ul.products li.product .product-button {
	display: block;
}

body.woocommerce ul.products li.product .button-details {
	background: url(../images/arrow-morelink.png) no-repeat scroll right center #98a065;
	color: #fff;
	font-size: 15px;
	margin-top: 10px;
	padding-right: 24px;
	text-transform: uppecase;
}

body.woocommerce ul.products li.product .button-details:hover {
	background-color: #c1ca87;
	color: #fff;
}

body.woocommerce .woocommerce-ordering select {
      -webkit-appearance: none;
      -moz-appearance: none;
      background: url(../images/arrow-down.png) no-repeat right 13px;
      width: 300px;
      text-indent: 0.01px;
      text-overflow: "";
      cursor: pointer;
}

body.woocommerce nav.woocommerce-pagination {
	text-align: left;
}

body.woocommerce nav.woocommerce-pagination ul {
	border: 0;
}

body.woocommerce nav.woocommerce-pagination ul li {
	border: 0;
	margin-right: 4px;
}

body.woocommerce nav.woocommerce-pagination ul li a,
body.woocommerce nav.woocommerce-pagination ul li span {
	background-color: #2f2f2f;
	color: #fff;
	font-size: 16px;
	padding: 10px;
}

body.woocommerce nav.woocommerce-pagination ul li a:focus,
body.woocommerce nav.woocommerce-pagination ul li a:hover,
body.woocommerce nav.woocommerce-pagination ul li span.current {
	background-color: #9C0621;
	color: #fff;
}

body.woocommerce .woocommerce-ordering,
body.woocommerce .woocommerce-result-count {
	margin-bottom: 40px;
}

/* Product Page -------------------------- */

body.single-product div.product .product_title {
	margin-bottom: 30px;
}

div.woocommerce div.product div.images,
body.woocommerce-page div.product div.images {
	width: 40%;
}

body.woocommerce-page div.product div.images img {
	border: 1px solid #dddedf;
}

div.woocommerce div.product div.summary,
body.woocommerce-page div.product div.summary {
	width: 56%;
}

body.woocommerce-page div.product div.summary ol,
body.woocommerce-page div.product div.summary ul {
	margin-bottom: 20px;
	margin-left: 16px;
}

body.woocommerce-page div.product div.summary ol > li {
	list-style-type: decimal;
}

body.woocommerce-page div.product div.summary ul > li {
	list-style: url(../images/bullet-list.png);
	list-style-type: none;
}

body.woocommerce-page div.product div.summary ol ol,
body.woocommerce-page div.product div.summary ul ul {
	margin-bottom: 0;
}

body.woocommerce div.product div.summary .product_title {
	font-size: 27px;
	margin-bottom: 0;
}

body.woocommerce div.product p.price {
	color: #9C0621;
	font-size: 20px;
	font-weight: 400;
}

body.woocommerce div.product p.price ins {
	font-weight: 400;
}

body.woocommerce div.product p.price del,
body.woocommerce div.product span.price del {
	display: inline;
}

body.woocommerce .quantity .qty {
	padding: 7px 0 7px 6px;
}

body.woocommerce .product_meta span.sku_wrapper,
body.woocommerce .product_meta span.tagged_as,
body.woocommerce .product_meta span.posted_in {
	color: #2f2f2f;
	display: block;
	font-weight: 600;
}

body.woocommerce .product_meta span.sku_wrapper .sku,
body.woocommerce .product_meta span a {
	color: #2f2f2f;
	font-weight: 300;
}

body.woocommerce .product_meta span.sku_wrapper .sku:hover,
body.woocommerce .product_meta span a:hover {
	color: #9C0621;
	cursor: pointer;
}
/* ************  buttons **********
*
***************************************/
section.woocommerce #respond input#submit,
section.woocommerce a.button,
section.woocommerce button.button,
section.woocommerce input.button,
div.woocommerce #respond input#submit.alt,
div.woocommerce a.button.alt,
div.woocommerce button.button.alt,
div.woocommerce input.button.alt,
div.woocommerce#respond input#submit,
div.woocommerce a.button,
div.woocommerce button.button,
div.woocommerce input.button {
	background-color: #000000;
	border-radius: 5px;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	padding: 10px 18px;
	-webkit-transform:  none;
	-moz-transform:  none;
	-o-transform:  none;
	-ms-transform:  none;
	transform:  none;
}

p.woocommerce a.button,
body.woocommerce #respond input#submit,
body.woocommerce a.button,
body.woocommerce button.button,
body.woocommerce input.button,
body.woocommerce #respond input#submit.alt,
body.woocommerce a.button.alt,
body.woocommerce button.button.alt,
body.woocommerce input.button.alt {
	background-color: #cf6c00;
	border-radius: 5px;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	line-height: 1;
	padding: 10px 18px;
	text-transform: none;
	-webkit-transform:  none;
	-moz-transform:  none;
	-o-transform:  none;
	-ms-transform:  none;
	transform:  none;
}

body.woocommerce #respond input#submit.alt.disabled,
body.woocommerce #respond input#submit.alt.disabled:hover,
body.woocommerce #respond input#submit.alt:disabled,
body.woocommerce #respond input#submit.alt:disabled:hover,
body.woocommerce #respond input#submit.alt[disabled]:disabled,
body.woocommerce #respond input#submit.alt[disabled]:disabled:hover,
body.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover,
body.woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover,
body.woocommerce a.button.alt[disabled]:disabled,
body.woocommerce a.button.alt[disabled]:disabled:hover,
body.woocommerce button.button.alt.disabled,
body.woocommerce button.button.alt.disabled:hover,
body.woocommerce button.button.alt:disabled,
body.woocommerce button.button.alt:disabled:hover,
body.woocommerce button.button.alt[disabled]:disabled,
body.woocommerce button.button.alt[disabled]:disabled:hover,
body.woocommerce input.button.alt.disabled,
body.woocommerce input.button.alt.disabled:hover,
body.woocommerce input.button.alt:disabled,
body.woocommerce input.button.alt:disabled:hover,
body.woocommerce input.button.alt[disabled]:disabled,
body.woocommerce input.button.alt[disabled]:disabled:hover {
	background-color: #1E73BE;
	color: #fff;
}

p.woocommerce a.button:hover,
section.woocommerce #respond input#submit:hover,
section.woocommerce a.button:hover,
section.woocommerce button.button:hover,
section.woocommerce input.button:hover,
div.woocommerce #respond input#submit.alt:hover,
div.woocommerce a.button.alt:hover,
div.woocommerce button.button.alt:hover,
div.woocommerce input.button.alt:hover,
div.woocommerce#respond input#submit:hover,
div.woocommerce a.button:hover,
div.woocommerce button.button:hover,
div.woocommerce input.button:hover,
body.woocommerce #respond input#submit:hover,
body.woocommerce a.button:hover,
body.woocommerce button.button:hover,
body.woocommerce input.button:hover,
body.woocommerce #respond input#submit.alt:hover,
body.woocommerce a.button.alt:hover,
body.woocommerce button.button.alt:hover,
body.woocommerce input.button.alt:hover {
	background-color: #1E73BE;
	color: #fff;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background: #2ca5ff;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment a {color:#000;font-weight:300;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment label {color:#fff;}

body.woocommerce div.product form.cart {
	margin-bottom: 20px;
}

.woocommerce div.product form.cart div.quantity input[type="number"] {
	background: url(../images/numbers-arrow.png) no-repeat right center transparent;
	box-shadow: none;
	font-size: 22px;
	position: relative;
	height: 35px;
	padding: 0;
}

.woocommerce div.product form.cart div.quantity input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
	 cursor:pointer;
	background: url(../images/numbers-arrow.png) no-repeat right center transparent;
	width: 20px;
}

.woocommerce div.product form.cart div.quantity input[type="number"] {
    -moz-appearance: textfield;
}

body.woocommerce div.product form.cart table,
body.woocommerce div.product form.cart tbody,
body.woocommerce div.product form.cart tr,
body.woocommerce div.product form.cart td {
	border: 0;
	display: block;
	width: 100%;
}

body.woocommerce div.product form.cart .variations {
	display: block;
	float: left;
	width: 48%;
}

body.woocommerce div.product form.cart .single_variation,
body.woocommerce div.product form.cart .variations td.label {
	display: none;
}

body.woocommerce div.product form.cart .single_variation .price,
body.woocommerce div.product form.cart .single_variation .in-stock {
	display: inline;
	font-size: 15px;
	line-height: 2;
}

body.woocommerce div.product form.cart .single_variation .in-stock {
	padding-left: 10px;
}

body.woocommerce div.product form.cart .single_variation_wrap {
	float: right;
	width: 50%;
}

body.woocommerce div.product form.cart .variations .value,
body.woocommerce div.product form.cart .variations label,
body.woocommerce div.product form.cart .variations select {
	clear: both;
	display: block;
	float: left;
	padding: 0;
	width: 100%;
}

body.woocommerce div.product form.cart .variations td.label {
	padding-right: 0;
}

body.woocommerce div.product form.cart .variations select {
	border: 0 !important;
     -webkit-appearance: none;
     -moz-appearance: none;
     background: url(../images/arrow-down.png) no-repeat right 13px #EFF0F0;
	 height: 35px;
     text-indent: 0.01px;
     text-overflow: "";
     cursor: pointer;
	 padding: 0 8px;
	 width: 100%;
}

.ie7 body.woocommerce div.product form.cart .variations select,
.ie8 body.woocommerce div.product form.cart .variations select {
	border: 1px solid #ccc;
}

.ie body.woocommerce div.product form.cart .variations select {
	background-image: none;
}

body.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
	margin: 0;
}

body.woocommerce div.product div.images .flex-control-thumbs li {
	margin: 5px 0;
}

/* woocommerce-tabs
----------------------------- */

body.woocommerce-page div.product .woocommerce-tabs {
	padding-top: 40px;
}

body.woocommerce-page div.product .woocommerce-tabs ul.tabs {
	border: 0;
	margin: 0;
	padding: 0;
}

body.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	box-shadow: none;
	border: none;
	border-radius: 0;
	display: block;
	float: left;
}

.ie7 body.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	float: left;
}

body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
	display: none;
}

body.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background: none #e0e1e2;
	border-radius: 0;
	color: #5d5e5e;
	font-size: 16px;
	margin: 0 10px 0 0;
	padding: 0;
}

body.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	background-color: #e0e1e2;
	color: #5d5e5e;
	font-weight: 400;
	padding: 6px 20px;
	text-shadow: none;
}

body.woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover,
body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
	background-color: #98a065; 
	border: 0;
	color: #fff;
}

body.woocommerce-page div.product .woocommerce-tabs .panel {
	border: 0;
	border-top: 1px solid #98a065;
	border-radius: 0;
	padding: 30px 0;
}

body.woocommerce-page table.shop_attributes td {
	font-style: normal;
}

body.woocommerce-page #reviews #comments ol.commentlist li {
	list-style-type: none;
}

/* WOO Commerce reviews fix */

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 50px 0 0 50px;
}

body.woocommerce .woocommerce-tabs #reviews h3 {
	margin-bottom: 10px;
}

body.woocommerce .woocommerce-tabs .ssba {
	display: none;
}

/* woocommerce Message box
------------------------------------ */

body.woocommerce-page .woocommerce-message:before,
body.woocommerce-page .woocommerce-info:before,
body.woocommerce-page .woocommerce-error:before,
body.woocommerce-page .woocommerce-message:before,
body.woocommerce-page .woocommerce-info:before {
	/*color: #9C0621; */
	color:#ffffff;

}

.woocommerce-info {border-top-color:#1617cb;} /*dark blue */
.woocommerce-error {border-top-color:#b20000;} /* dark red */

body .woocommerce-page a {color:#000;font-weight:300;}

body.woocommerce-page .woocommerce-error,
body.woocommerce-page .woocommerce-message,
body.woocommerce-page .woocommerce-info {
	/*color: #9C0621; */
	color:#ffffff;
}

body.woocommerce-page .woocommerce-error,
body.woocommerce-page .woocommerce-message,
body.woocommerce-page .woocommerce-info a {
	/*color: #9C0621; */
	color:#ffffff;
	font-weight:300;
}

.woocommerce-info, .woocommerce-message {
	/* background-color:#1E73BE; light blue */
		background-color:#2CA5FF;
}

.woocommerce-error {
	background-color:#ff0000; /* light red */
}

div.woocommerce .woocommerce-error,
body.woocommerce-page .woocommerce-error {
	margin-left: 0;
}


/* woocommerce Carts
----------------------------- */

body.woocommerce-page table.cart input,
body.woocommerce-page #content table.cart input {
	vertical-align: top;
}

div.woocommerce .cart-collaterals .cart_totals table th,
body.woocommerce-page .cart-collaterals .cart_totals table th {
	width: 50%;
}

body.woocommerce-page .cart-collaterals .cart_totals table td,
body.woocommerce-page .cart-collaterals .cart_totals table th {
	text-align: right;
}

div.woocommerce .cart-collaterals .shipping_calculator,
body.woocommerce-page .cart-collaterals .shipping_calculator {
	text-align: right;
}

body.woocommerce-page table.cart td.actions .coupon .input-text,
body.woocommerce-page #content table.cart td.actions .coupon .input-text {
	box-shadow: none;
	padding: 8px !important;
	vertical-align: middle;
}

.gecko body.woocommerce-page table.cart td.actions .coupon .input-text,
.gecko body.woocommerce-page #content table.cart td.actions .coupon .input-text {
	padding: 6px 10px;
	width: 125px;
}

p.woocommerce.add_to_cart_inline {
	border: 0 !important;
	/*color: #9C0621; */
	color:#98a065;
	display: inline;
    font-size: 18px;
	font-weight: 400;
	padding: 0 !important;
}

.woocommerce a.added_to_cart {
	font-size: 15px;
}

p.woocommerce.add_to_cart_inline a.add_to_cart_button {
	/*color: #9C0621; */
	background-color:#cf6c00;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	margin-left: 14px;
	text-transform: uppercase;
}

p.woocommerce.add_to_cart_inline a.add_to_cart_button:hover {
	background-color: #1E73BE;
}

.colour,
div.user_has_no_access strong {
	/*color: #9C0621; */
	color:#98a065;
}

.course-addtocart {
	text-align: right;
}

/* woocommerce Checkout
----------------------------- */

body.woocommerce-page #payment ul.payment_methods li {
	background: none;
	list-style: none outside none;
	padding-left: 0;
}

.woocommerce .order_details li {
	list-style: none outside none !important;
}

/* woocommerce Widgets
----------------------------- */

.widget.woocommerce ul.cart_list li,
.widget.woocommerce ul.product_list_widget li,
body.woocommerce-page ul.cart_list li,
body.woocommerce-page ul.product_list_widget li {
	border-bottom: 1px solid #dbdede;
	font-weight: 300;
	list-style: none outside none;
	margin-bottom: 6px;
	min-height: 65px;
	padding: 0 0 6px 65px;
	position: relative;
}

body.woocommerce ul.product_list_widget li.empty,
body.woocommerce-page ul.product_list_widget li.empty {
	padding-left: 0;
}

section.woocommerce ul.product_list_widget li:last-child,
div.woocommerce ul.product_list_widget li:last-child {
	border: 0;
}

.widget.woocommerce ul.product_list_widget li:last-child,
body.woocommerce-page ul.product_list_widget li:last-child {
	margin-bottom: 0;
}

.widget.woocommerce ul.cart_list li a,
.widget.woocommerce ul.product_list_widget li a,
body.woocommerce-page ul.cart_list li a,
body.woocommerce-page ul.product_list_widget li a {
	font-weight: 300;
	line-height: 1.2;
	color:#000;
}

.widget.woocommerce ul.cart_list li img,
.widget.woocommerce ul.product_list_widget li img,
body.woocommerce-page ul.cart_list li img,
body.woocommerce-page ul.product_list_widget li img {
	border: 1px solid #c4c9ca;
	box-shadow: none;
	height: 50px;
	left: 0;
	position: absolute;
	top: 5px;
	width: 50px;
}

.widget.widget_shopping_cart .buttons .button {
	display: inline-block;
	padding: 6px 8px;
}

.widget_product_search #searchform,
.widget_product_search .woocommerce-product-search {
	position: relative;
}

.widget_product_search .screen-reader-text {
	display: none;
}

.widget_product_search #searchform input[type="submit"],
.widget_product_search .woocommerce-product-search input[type="submit"] {
	bottom: 0;
	border-radius: 0;
	padding: 6px 26px 6px 20px;
	position: absolute;
	right: 0;
}

.bottom-featured-products  .widget-title,
.bottom-featured-products .widget-title {
	margin-bottom: 0;
}

body.woocommerce .woocommerce-error .button,
body.woocommerce .woocommerce-message .button {
	margin-left: 10px;
}

/* woocommerce Sidebar
------------------------------------- */

body.woocommerce-page .sidebar .widget {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	padding-top: 0;
}

body.woocommerce-page .sidebar .call-to-action.widget {
	background-color: #fff;
	margin-bottom: 0;
	padding-bottom: 40px;
}

/* woocommerce price filter
------------------------------------------------------- */

section.woocommerce.widget_price_filter .ui-slider .ui-slider-handle,
section.woocommerce.widget_price_filter .ui-slider .ui-slider-range {
	/*color: #9C0621; */
	color:#98a065;
}

section.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: #dbdede;
}

section.woocommerce.widget_layered_nav_filters ul li {
	list-style: none outside none;
}


/* woocommerce product Category Widget
------------------------------------------------------- */

div.woocommerce .products li.product-category {
	text-align: center;
}

div.woocommerce .products li.product-category h3 {
	color: #231f20;
	font-family: "Open sans",sans-serif;
	font-size: 17px;
}

div.woocommerce ul.products li.product-category a:hover img,
div.woocommerce ul.products li.product-category a img {
	box-shadow: none;
	transition: none;
}

li.product-category .count {
	display: none;
}

/* Sidebar Featured Products
------------------------------------------------------- */

.sidebar div.woocommerce ul.products {
	border: 1px solid #d0d1d3;
	border-bottom: 0;
	border-radius: 5px;
	overflow: hidden;
}

body.woocommerce-page .sidebar .widget.widget-cta-box {
	padding: 0 20px;
}

.sidebar div.woocommerce ul.products li.product {
	background: url(../images/store-content-sidebar-border.png) repeat-y 40% 0;
	border-bottom: 1px solid #cccdcf;
	margin-bottom: 0;
	padding: 0 10px 10px 0;
}

body.woocommerce-page .sidebar div.woocommerce ul.products li.product {
	border: 0;
	border-bottom: 1px solid #cccdcf;
	padding-bottom: 0;
	text-align: left;
}

.sidebar div.woocommerce ul.products li.product .button-details,
body.woocommerce-page .sidebar div.woocommerce ul.products li.product .button-details {
	border-radius: 2px;
	padding: 2px 10px;
}

body.woocommerce-page .sidebar div.woocommerce ul.products li.product .product-button {
	position: static;
}

body.woocommerce-page .sidebar div.woocommerce ul.products {
	padding: 0;
}

.sidebar div.woocommerce ul.products li:last-child {
	margin-bottom: 0;
}

body.woocommerce-page .sidebar div.woocommerce ul.products li.product a img {
	border: 0;
}

.sidebar div.woocommerce ul.products li.product a img {
	box-shadow: none;
	float: left;
	margin: 0 5% 0 0;
	max-width: 40%;
}

.sidebar div.woocommerce ul.products li.product h3 {
	color: #231f20;
	font-family: "open sans",sans-serif;
	font-size: 15px;
	padding: 10px 0 0;
}

.sidebar div.woocommerce ul.products li.product .price {
	color: #9b9da0;
}

.sidebar div.woocommerce ul.products li.product .product-button {
	display: block;
	padding-bottom: 10px;
}

.sidebar div.woocommerce ul.products li.product .button-details {
	font-size: 12px;
}

.sidebar div.woocommerce ul.products li.product .onsale {
	display: none;
}


body.woocommerce-page form.filter-menu {
	margin-top: 0;
	position: relative;
	width: 100%;
}

body.woocommerce-page form.filter-menu::after{
	background: url(../images/arrow-down-large.png) no-repeat center center #fff;
	border-radius: 4px;
	bottom: 1px;
	content:"";
	position: absolute;
	width: 30px;
	height: auto;
	right: 1px;
	top: 1px;
	pointer-events: none;
}

form.filter-menu select {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 0;
	padding: 6px;
	width: 100%;
}

.safari form.filter-menu select {
	line-height: 1.7;
}

body.woocommerce div.product p.price {color:#000000;font-weight:400;font-size:34px;font-size:3.4rem;}


/* Product Tags
------------------------------------------------------- */

.widget_tag_cloud .tagcloud a,
.widget_product_tag_cloud .tagcloud a {
    background-color: #eaecec;
    color: #20221d;
    display: inline-block;
    font-size: 14px !important;
    margin: 0 5px 5px 0;
    padding: 2px 5px;
}

.widget_tag_cloud .tagcloud a:hover,
.widget_product_tag_cloud .tagcloud a:hover {
	background-color: #9C0621;
	color: #fff;
}

body.woocommerce-checkout.entry-title {display:none;}
body.woocommerce.entry-content {margin-top:40px;}

/* # Media Queries - Mobile Responsive
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 800px) {

	div.woocommerce ul.products li.product,
	body.woocommerce-page ul.products li.product {
		clear: none;
		float: left;
		margin: 0 3.8% 2.992em 0;
		padding: 0;
		position: relative;
		width: 22.05%;
	}

	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n) {
		clear: none;
		float: left;
		clear: none;
	}

	.woocommerce ul.products li.product:nth-child(4n+4),
	.woocommerce-page ul.products li.product:nth-child(4n+4) {
		margin-right: 0;
	}

	.woocommerce ul.products li.product:nth-child(5n+5),
	.woocommerce-page ul.products li.product:nth-child(5n+5) {
		clear: both;
	}

	div.woocommerce div.product div.images,
	body.woocommerce-page div.product div.images {
		float: left;
		padding-right: 3%;
	}


	div.woocommerce div.product div.summary,
	body.woocommerce-page div.product div.summary {
		float: right;
	}

	body.woocommerce-page div.product .woocommerce-tabs {
		padding-top: 0;
	}

}

@media only screen and (max-width: 700px) {

	body.woocommerce div.product form.cart .single_variation_wrap,
	body.woocommerce div.product form.cart .variations {
		float: none;
		margin: 0 0 20px;
		width: 100%;
	}

	div.woocommerce ul.products li.product,
	body.woocommerce-page ul.products li.product {
		margin: 0 3.8% 20px 0;
		width: 30.5%;
	}

	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n) {
		clear: none;
		float: left;
		clear: none;
	}

	.woocommerce ul.products li.product:nth-child(3n+3),
	.woocommerce-page ul.products li.product:nth-child(3n+3) {
		margin-right: 0;
	}

	.woocommerce ul.products li.product:nth-child(4n+4),
	.woocommerce-page ul.products li.product:nth-child(4n+4) {
		clear: both;
		margin-right: 3.8%;
	}

	.woocommerce ul.products li.product:nth-child(5n+5),
	.woocommerce-page ul.products li.product:nth-child(5n+5) {
		clear: none;
	}

	body.woocommerce div.product p.price,
	body.woocommerce div.product div.summary .product_title {
		font-size: 17px;
	}

	body.woocommerce div.product p.price {font-size:24px;font-size:2.4rem;}

}

@media only screen and (max-width: 480px) {

	h1 {font-size: 2.8rem;}

	div.woocommerce ul.products li.product,
	body.woocommerce-page ul.products li.product {
		margin: 0 0 20px 0;
		width: 45%;
	}

	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n) {
		float: right;
		clear: both;
	}

	.woocommerce ul.products li.product:nth-child(3n+3),
	.woocommerce-page ul.products li.product:nth-child(3n+3) {
		clear: both;
		margin-right: 0;
	}

	.woocommerce ul.products li.product:nth-child(4n+4),
	.woocommerce-page ul.products li.product:nth-child(4n+4) {
		margin-right: 0;
	}

	div.woocommerce div.product div.images,
	body.woocommerce-page div.product div.images,
	div.woocommerce div.product div.summary,
	body.woocommerce-page div.product div.summary {
		border: 0;
		float: none;
		margin: 0 0 20px;
		padding: 0;
		width: 100%;
	}

	body.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
		border: 1px solid #d3ced2;
		border-bottom: 0;
		display: block;
		text-align: center;
		width: 100%;
	}

	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		display: block;
	}

}

@media only screen and (max-width: 380px) {

	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n),
	.woocommerce ul.products li.product:nth-child(3n+3),
	.woocommerce-page ul.products li.product:nth-child(3n+3),
	.woocommerce ul.products li.product:nth-child(4n+4),
	.woocommerce-page ul.products li.product:nth-child(4n+4),
	div.woocommerce ul.products li.product,
	body.woocommerce-page ul.products li.product {
		float: none;
		margin: 0 auto 20px;
		width: 80%;
	}

}
